
/* Color */
"0zI-Jt-gqn.title" = "컬러";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "서체 정보에서 마스터 보기";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "현재 마스터의 레이어만 보기";

/* Color Palette */
"7L3-dP-6Lr.title" = "컬러 팔레트";

/* Visible */
"8qE-mj-e82.title" = "표시";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "백업 레이어 숨기기";

/* Layer Type */
"FN3-hu-2fm.title" = "레이어 타입";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* Alternate */
"Fe5-dG-alP.title" = "대체";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "메트릭스 인터폴레이션 새로고침";

/* Intermediate */
"MU6-AU-iz9.title" = "중간";

/* Use as Master */
"RrE-KX-pah.title" = "마스터로 사용";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "인터폴레이션 새로고침";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "빈 레이어 숨기기";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "활성화";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "축 좌표 보기";
